Create a new webhook to receive event notifications. Webhooks live in the environment they were created in: register on sandbox.talentir.com to receive sandbox events, and on www.talentir.com to receive production events.
/webhookCreate a new webhook to receive event notifications. Webhooks live in the environment they were created in: register on sandbox.talentir.com to receive sandbox events, and on www.talentir.com to receive production events.
Team API key generated from team settings. Sent as Authorization: Bearer <api_key>.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
curl -X POST "https://example.com/webhook" \ -H "Content-Type: application/json" \ -d '{ "targetUrl": "http://example.com", "eventType": "payout" }'{ "id": "string", "signingSecret": "string"}Public https URL endpoint where webhook events will be sent
uriType of event to subscribe to for webhook notifications
Value in